Subject: Ticket Assigned - Redemption of Voucher
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 03:51:32 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Redemption of Voucher Dear Team,
>
> I have a voucher which is eligible for all online purchases on www.
> splashfashions.com which is of Aed 50 Value which can be spent on a
> minimum spend of AED 200.
> Coupon can be redeemed from 3rd Oct to 9th Oct 2021.
>
> I made online purchases of some clothes worth more than AED 200.
> However, on redemption of Voucher I am getting error message that it can
> be used only on selected items.
>
> I am attaching the picture of Voucher for your reference.
>
> Could you please assist me with this?
>
> Regards,
> Neelam..
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3181300